body { font-family: Arial, Helvetica, sans-serif; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; text-rendering: optimizeLegibility; font-smooth: always}

mark,
nav ul li,
rp,
rt,
ruby,
summary,
time { display: inline}

#h-point,
.query-form .heading { border-bottom: 1px dotted #999}

.pakg-block .r-more a,
.rmore a,
nav ul li a:hover { text-decoration: none}

.bull,
.bulltop,
.menubck,
.packdetailheading { background-repeat: no-repeat; background-position: center}

.bg-img-theme,
.footer ul,
.pakg-block2,
.slider,
header { overflow: hidden}

article,
aside,
audio,
canvas,
command,
datalist,
details,
embed,
figcaption,
figure,
footer,
header,
hgroup,
keygen,
meter,
nav,
output,
progress,
section,
source,
video { display: block}

body { font-family: 'Open Sans', sans-serif; color: #000; font-size: 13px}

.email,
.mob { font-family: calibri}

li,
ul { list-style-type: none; margin: 0; padding: 0}

#pagewrape { width: 100%; clear: both}

header { width: 86%; margin: 5px auto}

.logo { width: 25%; float: left; margin: 2px 0 0}

.navigation { width: 74%; float: left; text-align: right}

#h-point ul,
#h-point ul li,
.e-block { text-align: center}

nav { width: 100%; display: inline-block; float: right}

nav ul li a { font-size: 16px; padding: 0 0 0 20px; color: #000}

.email { margin: 0; font-size: 18px}

.e-block { background-color: #989d0e; padding: 4px 6px 6px; border-radius: 4px; width: 20%; font-size: 13px; color: #fff; margin: 0 10px 0 0}

.mob { margin: 0 0 2px 20px; font-size: 18px}

.slider { width: 100%; margin: 0 auto; clear: both; border: 1px dotted #999}

.query-form .heading { font-size: 18px; font-weight: 700; display: block; margin: 0 0 16px; padding: 0 0 8px}

.query-form input { margin: 0 0 8px}

.query-form button { width: 100%; margin: 11px auto; text-align: center}

#h-point { width: 100%; margin: 10px 0 50px; border-top: 1px dotted #999; padding: 11px 0 26px}

#h-point ul { width: 100%; margin: 0 auto; padding: 0}

#h-point ul li { display: inline-block; padding: 0; font-size: 18px; border-right: 1px solid #dedede; vertical-align: top; line-height: 19px; height: 0; width: 200px; font-weight: 700}

#h-point ul li span { color: #1774a7; font-weight: 400; font-size: 14px}

.pakg-block .bold,
.pakg-block2 .bold { font-family: Georgia, "Times New Roman", Times, serif; font-weight: 700}

#h-point ul li.brek { display: block}

#h-point ul li.end { border-right: none}

.green { color: #1774a7}

.our-services0 { width: 100%}

.our-services0 ul { margin: 0; padding: 0}

.vltPck { text-align: right}

.vltPck a { border: 1px solid #0004a; padding: 10px 10px; border-radius: 6px; color: #000; background-color: #FFC107; font-weight: 600}

.our-services0 ul li { border: 2px dotted #1774a7; line-height: 16px; padding: 5px 0 5px 4px; border-radius: 4px; margin: 0 3px 10px 0; vertical-align: top; display: block; width: 100%; height: 107px}

.our-services0 ul li img { float: left; padding: 0 0 0 1px; margin: 5px 8px 0 0}

.our-services0 ul li .text { font-size: 13px; text-align: left}

.our-services { width: 100%}

.our-services ul { margin: 0; padding: 0}

.our-services ul li { border: 2px dotted #1774a7; line-height: 16px; padding: 5px 0 5px 4px; border-radius: 4px; margin: 0 3px 10px 0; vertical-align: top; display: block; width: 100%; min-height: 107px}

.our-services ul li img { float: left; padding: 0 0 0 1px; margin: 5px 8px 0 0}

.pakg-block img,
.topnav ul { float: right}

.our-services ul li .text { font-size: 12px; text-align: left}

.bold-heading,
.bold-heading-pg { font-size: 26px; border-bottom: 1px dotted #3696cb; display: block}

.our-services2 { width: 100%; margin: 35px 0 0}

.bold-heading { padding: 0 0 5px; margin: 30px 0 25px}

.bold-heading-pg { background-color: #fff; border-radius: 25px; padding: 0 0 5px 48px; margin: 0 0 5px; opacity: .7; color: #000}

.right-slider { margin: 6px 0 0; text-align: center}

footer { width: 100%; margin: 60px 0 10px}

footer ul { margin: 20px 0 0; text-align: center; background-color: #f3f3f3}

footer ul li { display: inline; padding: 0 10px 0 0}

.bg-img-theme { width: 100%; position: absolute; text-align: right; top: 60px; z-index: -1; display: none}

.pakg-block { width: 100%; border: 1px solid #CCC; display: block; border-radius: 5px; padding: 5px; text-align: center; margin: 0 0 10px}

.pakg-block h3 { font-size: 17px; text-align: center; margin: 0; padding: 5px 0; background-color: #cb5d00; color: #fff}

.pakg-block ul { margin: 0; padding: 0}

.pakg-block ul li { display: block; text-align: left; font-size: 12px; padding: 0; margin: 0; line-height: 16px}

.pakg-block .bold { color: #B50A0A; font-size: 14px; margin: 6px auto; display: block}

.pakg-block .r-more { width: 100%; text-align: center; color: #fff; padding: 0; background-color: #69bbb8; display: block; margin: 21px 0 0}

.pakg-block .r-more a { color: #fff; display: block}

.pakg-block .r-more a:hover { background-color: #4fa19e}

.pakg-block2 { width: 100%; border: 1px solid #CCC; display: block; border-radius: 5px; padding: 5px; margin: 0 0 10px}

.pakg-block2 h3 { font-size: 17px; text-align: center; margin: 0; padding: 5px 0; background-color: #cb5d00; color: #fff}

.pakg-block2 ul,
.pakg-block2 ul li { padding: 0; margin: 0}

.pakg-block2 ul li { display: block; text-align: left; font-size: 12px; line-height: 16px}

.pakg-block2 .img,
.pakg-block2 .r-more { width: 100%; text-align: center; display: block}

.pakg-block2 .bold { color: #000; font-size: 14px; margin: 6px auto; display: block; padding: 0 0 0 10px}

h1,
h2 { padding: 0}

.pakg-block2 .img { margin: 0 auto}

.pakg-block2 .img img { width: 100%; height: auto}

.pakg-block2 .r-more { color: #fff; padding: 0; background-color: #69bbb8; margin: 8px 0 0}

.pakg-block2 .r-more a { color: #fff; text-decoration: none; display: block}

.pakg-block2 .r-more a:hover { background-color: #4fa19e}

h2,
h3 { font-size: 12px}

h1 { margin: 0; line-height: 32px; font-size: 20px}

.leftmenuheading,
.textarea1 { font-size: 12px; font-weight: 700}

h2 { margin: 0 0 5px}

h3 { padding: 4px 0 0}

p { margin: 1em 0}

.textarea { padding: 4px 5px 3px; text-align: justify}

.textarea1 { padding: 4px 12px 3px; text-align: justify}

.textareapackdetail { padding: 4px 10px 3px; text-align: justify}

.leftmenuheading { font-family: Tahoma; text-align: center; margin-bottom: 20px}

.bother,
.bsno,
.leftmenutext,
.rmore { font-family: Tahoma; font-size: 11px}

.leftmenutext { padding: 4px 5px 3px; text-align: left}

.rmore,
.toplink { padding-right: 5px}

.rmore { color: #510000; font-weight: 700; text-align: right}

.rmore a { color: #510000}

.rmore a:hover { color: #FF7803; text-decoration: underline}

.bbook a,
.bbook a:hover,
.booknow a,
.booknow a:hover,
.footer a,
.footer a:hover,
.micereq a:hover,
.packreadmore a,
.packreadmore a:hover,
.thanks a,
.thanks a:hover,
.toplink a,
.toplink a:hover,
.topmenu a,
.topmenu a:hovor { text-decoration: none}

.bsno { color: #000; text-align: center}

.bother { color: #000; text-align: left}

.bheading,
.bmainheading { text-align: center; font-weight: 700; font-family: Tahoma}

.bheading { color: #000; font-size: 12px}

.bmainheading { color: #C63; font-size: 16px; background-color: #C1C1C1}

.bbook,
.btime { text-align: right}

.btime { font-family: Tahoma; color: #000; font-size: 11px}

.bbook,
.topmenu { font-family: Tahoma; font-size: 12px; font-weight: 700}

.bbook,
.bbook a,
.bbook a:hover { color: #FF7803}

.footer { vertical-align: bottom}

.footer a { color: #746965}

.footer a:hover { color: #FA7100}

.topmenu { text-align: center; color: #000; vertical-align: middle}

.readmore,
.t01 { font-size: 11px}

.topmenu a,
.topmenu a:hovor { color: #000}

.leftmenu { text-align: left; margin-right: 5px}

.bull { background-image: url(images/bull.gif)}

.bulltop { background-image: url(images/bulltop.gif)}

.menubck { background-image: url(images/menubck.gif)}

.toplink { color: #000}

.micereq,
.readmore { font-family: Tahoma; text-align: right; padding-right: 10px; font-weight: 700}

.toplink a { color: #000}

.toplink a:hover { color: #FA7100}

.readmore,
.readmore a,
.readmore a:hover { color: #7ECF12}

.micereq { color: #8B3518; font-size: 14px}

.boldlink,
.navlink { padding-left: 10px; text-align: left}

.micereq a { color: #8B3518; text-decoration: none}

.micereq a:hover { color: #7ECF12}

.boldlink,
a:hover { color: #000}

.navlink { font-weight: 700}

.boldlink { padding-top: 6px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: 600; font-size: 13px}

.t01,
.titleb { color: #000; font-family: Tahoma, Verdana, Arial; font-weight: 700}

.tableborder { border: 1px solid #999}

.titleb { padding-bottom: 0; font-size: 12px; margin: 0 10px 0 25px}

.t01 { padding-bottom: 10px; margin: 5px 10px 0}

.left,
.right { margin-top: 0; font-size: 11px; font-family: Tahoma, Verdana, Arial; font-weight: 700}

.t01 a { color: #EF6D00}

.t01 a:hover { color: #C25A02}

.left,
.left a { color: #FFF}

.left a:hover { color: #000}

.right { color: #003C5E}

.right b { color: #EF6D00}

.right a { color: #003C5E}

.right a:hover { color: #000}

.bold,
.packheading { color: #C63; font-family: Georgia, "Times New Roman", Times, serif; font-weight: 700}

.pack { padding: 3px 3px 4px 8px}

.bold { font-size: 12px}

.packheading { font-size: 15px}

.packreadmore { font-family: Tahoma; color: #FFF; font-size: 12px; font-weight: 700; text-align: right; padding-right: 10px}

.packreadmore a { color: #FFF}

.packreadmore a:hover { color: #FF7803}

.packdetailheading { background-image: url(images/d-bar02.gif); text-align: center; color: #C63; font-family: Georgia, "Times New Roman", Times, serif; font-size: 20px; font-weight: 700; padding: 7px 10px}

.egtbox,
.thanks { font-family: Arial}

h4 { font-size: 14px}

.required { color: #C00}

.egtbox { width: 92px; padding: 2px 0; border: 1px solid #8f959a; background: url(images/cal.gif)right center no-repeat #fff; font-size: 11px}

.topnav ul li a:hover,
.topnav ul li.active a { background-color: #de580f; color: #fff}

.booknow,
.thanks { font-size: 14px; font-weight: 700}

.thanks { color: #000; text-align: center}

.thanks a { color: #900}

.thanks a:hover { color: #000}

.booknow { font-family: Tahoma; color: #FFF; text-align: right; padding-right: 15px; display: table}

.btn-danger,
.carousel-caption h3,
.clsConnect span.heading,
.servicesHome .clsPkg span.heading,
.topnav { font-family: 'Fjalla One', sans-serif}

.booknow a { color: #FFF}

.booknow a:hover { color: #FF7803}

#txt-org,
#txt-org a,
#txt-org a:hover { color: #D76B00}

#txt-org { font-size: 13px; font-weight: 700}

#txt-org a { text-decoration: underline}

#txt-org a:hover,
.btn-danger a:hover,
.topnav ul li a:focus,
.topnav ul li a:hover { text-decoration: none}

.header { padding: 8px 0}

.topnav { font-size: 20px}

.topnav ul { margin-top: 11px}

.topnav ul li { float: left}

.topnav ul li a { display: block; padding: 10px 17px; color: #000; transition: .2s ease-in-out; -webkit-transition: .2s ease-in-out; -moz-transition: .2s ease-in-out; margin-right: 1px}

.banner img { width: 100%; height: auto}

.carousel-control.left,
.carousel-control.right { background-image: none}

.carousel-caption { background: rgba(0, 0, 0, .8); width: 320px; bottom: 60px; left: 38%; padding-bottom: 10px}

.carousel-caption h3 { margin: 0 0 7px; font-size: 40px; color: #fff}

.btn-danger { background-color: #fff; transition: .3s ease-in-out; font-size: 18px; border: 3px solid #de580f; border-radius: 0; color: #000; margin-top: 5px}

.btn-danger a { color: #000}

.btn-danger:hover { background: #de580f}

.btn-danger a:hover { border-color: #de580f; color: #fff}

.contentHome { margin: 40px 0; text-align: center; line-height: 24px}

.servicesHome { margin-bottom: 40px}

.servicesHome h2 { margin-bottom: 20px; text-align: center; font-size: 30px}

.servicesHome .clsPkg { background: #eaeaea; padding: 20px; margin-bottom: 30px}

.servicesHome .clsPkg img { width: 100%; height: auto}

.servicesHome .clsPkg span.heading { font-size: 24px; display: block; margin-top: 10px}

.servicesHome .clsPkg span.programDay { font-weight: 700; font-size: 16px; color: #de580f; margin-bottom: 15px; display: block}

.clsTestimonials { background: #de580f; color: #fff; padding: 20px 0; text-align: center}

.clsTestimonials h3 { font-size: 30px; color: #fff}

.clsTestimonials ul { margin-top: 30px}

.clsTestimonials ul li span.name { font-weight: 700; font-size: 15px}

.clsTestimonials ul li p { margin: 0}

.clsTestimonials ul li span.large { font-weight: 700; font-size: 17px}

.clsConnect { background: #fff; padding: 40px 0; text-align: center}

.clsConnect span.heading { display: block; font-size: 30px}

.footer { background: #000}

.footer ul { width: 562px; margin: 0 auto}

.footer ul li { float: left; padding: 0 7px}

.footer ul li a { color: #fff}

@media only screen and (max-width:1204px){
 #h-point { display: none} 
 }

@media only screen and (max-width:872px) {
 .logo,
 .navigation { width: 100%; text-align: center}

 .e-block { font-size: 16px}

 .email { font-size: 18px}

 .mob { width: 100%; float: right; display: block; margin: 0 0 19px; font-size: 22px}

 #h-point { display: none} 
 }

@media only screen and (max-width:480px){
 .hidemob { display: none} 
 }

.tour-packages { border-bottom: 1px solid #c5c5c5; padding-top: 20px; padding-bottom: 20px}

.tour-packages .title { background-color: #29BAE8; color: #FFF; padding: 2px 0 2px 20px; width: 100%; border-top-left-radius: 20px; border-top-right-radius: 20px; font-size: 20px; font-weight: 700}

.tour-packages .title a,
.tour-packages .title a:hover { color: #FFF; text-decoration: none}

.padding10 { padding: 10px 0}

.whatsAppIcon { position: fixed; top: 50%; right: 0; z-index: 999999; background: #000; padding: 4px 5px 4px 5px; color: #FFF !important; display: flex; align-items: center; font-size: 16px; font-weight: 600; text-decoration: none !important; border-top-left-radius: 2px; border-bottom-left-radius: 2px}

.whatsAppIcon img { width: auto; height: 30px; margin-right: 4px}

@media only screen and (max-width:480px){
 .card-header { width: 300px; overflow: scroll}

 #pagewrape .container .row { display: flex; flex-wrap: wrap; flex-direction: column-reverse}

 .our-services2 div { float: none !important}

 .our-services2 div img { width: calc(100%)}

 .our-services2 h1 img { width: auto}

 .email,
 .mob { text-align: left; display: block; margin-bottom: 10px} 
 }

a { color: #000 !important; text-decoration: none}

.booknow a { background: orange; padding: 10px 15px}

.imgRes { width: 100%}

.email a,
.mob { color: #666}

.e-block { background: #020c11}

@media only screen and (max-width:480px) { body { width: 100vw; overflow-x: hidden; } 
 }
 
 .socialFooter {background: #000000;padding: 20px 0;} 
.social-Share { position: fixed; top: 40%; left: 5%; z-index:9} 

.social-Share ul { display: block; padding: 0; margin: 0; } 

.social-Share ul li { display: block; margin-bottom: 10px; } 

.social-Share ul li a { background: #DDD; width: 42px; height: 42px; display: flex; align-items: center; justify-content: center; border-radius: 50%; } 

.social-Share ul li a.fb { background: #0046d1 !important; color: #FFF; } 

.social-Share ul li a svg { fill: #FFF; } 


ul.top-social { display: flex; margin: 0; padding: 0; flex-wrap: wrap; justify-content: center; } 

ul.top-social li { display: flex; align-items: center; justify-content: flex-start; margin-right: 15px; border-radius: 0; padding: 0 0; margin-bottom: 0; } 


ul.top-social li svg {
    fill: #FFF;
}